Subject: New release of Schrodinger software available

From: Schrodinger Announcements <announce_at_schrodinger.com>
Date: Mon, 12 Jul 2004 10:52:23 -0400

Schrodinger is pleased to announce the latest versions of its drug discovery
software. Among the most significant new features are the Induced Fit protocol
for modeling flexible receptor docking, and a new sampling algorithm and
scoring function in extra-precision (XP) Glide.

The Induced Fit protocol uses Glide and Prime to predict ligand-receptor
complexes for active ligands that do not dock well into existing rigid
receptors. The predicted receptor models from Induced Fit reduce the occurrence
of false negatives in virtual screening.

The enhanced sampling and new scoring functions in XP Glide improve docking
accuracy and database enrichment by further eliminating false positives.
Enhancements in constraints and improved input structure checking are also
introduced in Glide 3.0.

The new release also contains general improvements and enhancements for all
products. To learn more about Schrvdinger products, or to download the latest
release, please visit www.schrodinger.com.